<?php 
/**
#	Project: PHPDISK File Storage Solution
#	This is NOT a freeware, use is subject to license terms.
#
#	Site: http://www.phpdisk.com
#
#	$Id: announce.php 2 2011-05-27 02:59:23Z along $
#
#	Copyright (C) 2008-2011 PHPDisk Team. All Rights Reserved.
#
*/

include "includes/commons.inc.php";

$inner_box = true;
$aid = (int)gpc('aid','G',0);
include PHPDISK_ROOT.'includes/header.inc.php';

function show_announce($aid){
	global $db,$tpf,$L;
	$content = $db->result_first("select content from {$tpf}announces where annid='$aid'");
	$str = '<div class="in_announce">'.$content.'</div>';
	$str .= "<br><div align=\"center\"><input type=\"button\" class=\"btn\" value=\"".$L['btn_close']."\" onclick=\"return self.parent.hs.close();\"/></div>";
	$str .= '</body></html>';
	return $str;
}
super_cache('announce','show_announce|'.$aid);

include PHPDISK_ROOT.'includes/footer.inc.php';


?>